@charset "UTF-8";


/*----------------------------------------------

カテゴリから探す

----------------------------------------------*/
div.category, section.Product-category {
	width: 950px;
}
div.category,section.Product-category,div.Product-line {
	zoom:1;
}
div.category:after,section.Product-category:after,div.Product-line:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
section.Product-category {
	float:left;
	width: 450px;
	margin-bottom: 20px;
}

section.Product-category div.Product-line {
	float:left;
	width: 200px;
	margin-bottom: 20px;
}
section.Product-category div.Product-line div {
	width: 200px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	height: 60px;
	position: relative;
	margin-bottom: 10px;
}
section.Product-category div.Product-line div img {
	position: absolute;
	bottom: 5px;
}
section.Product-category h2 {
	width: 150px;
	font-size: 120%;
	font-weight: bold;
	color: #3977B3;
	line-height: 120%;
	position: absolute;
	bottom: 0px;
	left: 50px;
}
section.Product-category ul {
	margin-bottom: 20px;
}
section.Product-category ul li {
    background-image: url("../images/arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    padding-left: 10px;
}
section.Product-category ul li a {
	color: #333333;
}
section.Product-category ul li a:hover {
	text-decoration: underline;
}
.mgr-50 {
	margin-right: 50px;
}



section#chokanzu {
	margin-bottom:30px;
}
section#chokanzu li {
	border-bottom: 1px dotted #999999;
	padding-top: 7px;
	padding-bottom: 7px;
	background: url(../images/oyakudachi-arrow.gif) no-repeat 10px center;
	padding-left: 35px;
	font-weight: bold;
	font-size:120%;
}
section#chokanzu li:nth-child(even) {
	background: #F2F9FC url(../images/oyakudachi-arrow.gif) no-repeat 10px center;
}
section#chokanzu li a:link {
	text-decoration:none;
	color:#3977B3;
}
section#chokanzu li a:hover, section#oyakudachi li a:visited {
	text-decoration:underline;
	color:#3977B3;;
}

/*----------------------------------------------

製品バナー

----------------------------------------------*/

div#banner {
	background: #E8E8E8;
	padding-top:15px;
	zoom:1;
}
div#banner:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} 
div#banner li {
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	box-shadow: 0px 0px 5px #999;
	behavior: url(http://pro.saraya.com/PIE.htc);
	position:relative; 
}

div#banner ul {
	width:900px;
	margin:0 auto;
}

/*----------------------------------------------

製品カテゴリ

----------------------------------------------*/

div#products-list {
	border-top: 1px solid #75B5C9;
	border-right: 1px solid #75B5C9;
	border-left: 1px solid #75B5C9;
}
div#products-list h1 {
	background-color: #E9F2FD;
    background-image: url("images/bg-indexmenu.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #75B5C9;
    color: #139FF2;
    font-size: 110%;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-top: 10px;
	color:#3977B3;
	cursor: pointer
}
div#products-list h1 a:link {
	text-decoration:none;
}
div#products-list h1 a:hover, section#oyakudachi li a:visited {
	text-decoration:underline;
}
div#products-list ul {
	padding-left:30px;
	border-bottom: 1px solid #75B5C9;
	padding-top: 5px;
	padding-bottom: 10px;
}
div#products-list li {
	background: url(../images/arrow.gif) no-repeat left center;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 3px;
}
div#products-list li a {
	color:#2F6498;
}


/*----------------------------------------------

製品ページCSS

----------------------------------------------*/

section#sidemenu.products-menu {
	background:#5998CE;
}
section#sidemenu.products-menu div {
	background: none;
	padding-bottom: 15px;
}
section#sidemenu.products-menu ul {
	box-shadow:none;
	padding:0;
	width:auto;
	border:none;
	border-bottom: 1px solid #75B5C9;
}

section#sidemenu.products-menu ul li a {
    background: url("../images/arrow.gif") no-repeat scroll 5px 5px transparent;
    color: #333333;
    display: inline;
    padding: 2px 10px 2px 20px;
    text-decoration: none;
	color: #3977B3;
}
section#sidemenu.products-menu ul li a:hover {
	text-decoration:underline;
}

section#sidemenu.products-menu .menu-categorytitle h1 {
	background:url(images/products-menu-h1.gif) no-repeat left center;
	margin-bottom:0;
	font-size:120%;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: 10px;
}
section#sidemenu.products-menu .menu-categorytitle h1 a {
	color:#FFF;
}

div#contents div#header div#gnavi ul li#gnavi-products a:link, div#contents div#header div#gnavi ul li#gnavi-products a:visited, div#contents div#header div#gnavi ul li#gnavi-products a:hover {
    background-image: url("/images/gnavi.gif");
    background-position: -380px -72px;
    background-repeat: no-repeat;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
div#contents div#footer {
    margin-top: 0;
}
div#title-products {
    background-image: url("images/title-products.gif");
    background-repeat: no-repeat;
    height: 35px;
    margin-top: 10px;
    text-indent: -9999px;
}
div#products-contents {
    background-image: url("images/bg-products.gif");
    background-repeat: repeat-y;
    padding-bottom: 10px;
}
div#products-contents a:link, a:visited {
    text-decoration: none;
}
div#products-contents a:hover {
    color: #FF9900;
}
.accordion_head {
    cursor: pointer;
}
div#products-contents div#products-r {
    float: right;
    width: 730px;
}
div#products-contents div#products-l {
    float: left;
    width: 220px;
}
div#products-r h2#title-catalog {
    background-image: url("images/title-catalog.gif");
    background-repeat: no-repeat;
    height: 46px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    text-indent: -9999px;
    width: 650px;
}
div#products-r div#index-menu h3 {
    background-repeat: no-repeat;
    height: 18px;
    margin-bottom: 5px;
    margin-top: 15px;
    text-indent: -9999px;
}
div#products-r div#index-menu h3#title-kansenyobo {
    background-image: url("images/title-kansenyobo.gif");
}
div#products-r div#index-menu h3#title-shokuhineisei {
    background-image: url("images/title-shokuhineisei.gif");
}
div#products-r div#index-menu h3#title-amenity {
    background-image: url("images/title-amenity.gif");
}
div#products-r div#index-menu h3#title-eiyokaizen {
    background-image: url("images/title-eiyokaizen.gif");
}
div#products-r div#index-menu h3#title-personalcare {
    background-image: url("images/title-personalcare.gif");
}
div#products-r div#index-menu h4 {
    background-color: #DBF0FD;
    background-image: url("images/bg-indexmenu.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #53B9F7;
    color: #139FF2;
    font-size: 110%;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-top: 10px;
}
div#products-r div#index-menu ul {
    background-color: #DBF0FD;
    padding-left: 2px;
    padding-right: 2px;
}
div#products-r div#index-menu ul li {
    background-color: #FFFFFF;
    background-image: url("images/icon-li.gif");
    background-position: 15px 9px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #20A5F4;
    list-style-type: none;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-top: 5px;
	font-weight:bold;
}
div#products-r div#index-menu div.index-menulist {
    display: inline;
    float: left;
    margin-bottom: 20px;
    margin-left: 44px;
    padding-top: 15px;
    width: 300px;
}
div#products-l div#banner-space {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 210px;
}
div#products-l div#banner-space a img {
    border-width: 0;
    margin-top: 5px;
}
div#products-l div#lnavi {
    margin-left: auto;
    margin-right: auto;
    width: 220px;
}
div#products-l div#lnavi div#title-kansenyobo, div#products-l div#lnavi div#title-shokuhineisei, div#products-l div#lnavi div#title-amenity, div#products-l div#lnavi div#title-eiyokaizen, div#products-l div#lnavi div#title-personalcare {
    background-repeat: no-repeat;
    height: 28px;
    margin-top: 15px;
    text-indent: -9999px;
}
div#lnavi div#title-kansenyobo {
    background-image: url("images/l-title-kansenyobo.gif");
}
div#lnavi div#title-shokuhineisei {
    background-image: url("images/l-title-shokuhineisei.gif");
}
div#lnavi div#title-amenity {
    background-image: url("images/l-title-amenity.gif");
}
div#title-eiyokaizen {
    background-image: url("images/l-title-eiyokaizen.gif");
}
div#lnavi div#title-personalcare {
    background-image: url("images/l-title-personalcare.gif");
}
div#lnavi dl {
	width:210px;
	margin:0 auto;
}
div#lnavi dl dt {
	border-bottom: 1px solid #75B5C9;
	color: #3977B3;
	font-size: 110%;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-top: 10px;
	background: #E9F2FD url(images/bg-lnavimenu.gif) no-repeat center center;
}
div#lnavi dl dd {
    background-color: #DBF0FD;
}
div#lnavi dl dd ul li {
    background-position: 15px 9px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #20A5F4;
    list-style-type: none;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
}
#title-category {
	background: url(../images/midashi-bg.gif) repeat-x left bottom;
	color: #3B77B5;
	font-size: 120%;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.category-contents {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    width: 700px;
}
.category-contents:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.category-contents h1 {
	background: #4C972B url(../images/midashi02-bg.jpg) repeat-x left bottom;
	color: #FFF;
	font-size: 110%;
	padding: 3px 3px 7px 10px;
	margin-bottom: 15px;
}
.category-contents p.catchcopy {
    font-size: 120%;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.category-contents p.lead {
    margin-left: 10px;
    margin-top: 5px;
}
.category-contents div.img-category {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 150px;
}
.category-contents div.img-category a img {
    border-width: 0;
}
#title-entry {
	background: #4E86B5 url(../images/midashi02-bg.jpg) repeat-x left bottom;
	color: #FFF;
	font-size: 110%;
	padding: 5px 3px 10px 10px;
	margin-bottom: 15px;
	font-size:140%;
}
#title-entry span#kanmuri {
    font-size: 80%;
    font-weight: normal;
}
#entry-contents {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 10px;
}
#entry-contents #img-entry img {
    float: left;
}
#entry-contents #img-entry div#setsumei {
    padding-left: 330px;
}
#entry-contents #img-entry div#setsumei .btn-support {
    margin-right: 123px;
	height: 47px;
    margin-bottom: 0px;
}
#entry-contents #img-entry div#setsumei p#catchcopy {
    color: #FF9900;
    font-size: 120%;
    font-weight: bold;
    margin-top: 10px;
}
#entry-contents #img-entry div#setsumei p#lead {
    margin-top: 10px;
    margin-bottom: 20px;
}
#entry-contents #img-entry div#setsumei div#hosoku1 {
}
#entry-contents #img-entry div#setsumei div#hosoku1 form {
    position: relative;
    margin: 0;
    padding: 0;
}
div#entry-contents div#pict1 img {
	vertical-align: middle;
}
#entry-contents #img-entry div#setsumei div#pict2 {
    margin-top: 10px;
}
#entry-contents #img-entry div#setsumei div#pict2 img {
    display: inline;
    margin-right: 5px;
}
#entry-contents #img-entry div#setsumei p#hosku2 {
    border: 1px solid #B9E2FB;
    margin-top: 10px;
    padding: 5px;
}
#entry-contents table {
    border-top: 1px solid #B9B9B9;
    border-left: 1px solid #B9B9B9;
    border-right: 1px solid #B9B9B9;
	border-collapse: collapse;
    clear: both;
    margin-top: 20px;
    width: 100%;
}
div#entry-contents table tr th {
    background-color: #DBF0FD;
    border-left: 1px solid #B9B9B9;
    border-right: 1px solid #B9B9B9;
    font-weight: normal;
    padding: 5px;
    line-height: 110%;
    border-bottom: 1px solid #B9B9B9;
	text-align: center;
}
div#entry-contents table tr td {
    border-left: 1px solid #B9B9B9;
    border-right: 1px solid #B9B9B9;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #B9B9B9;
}
div#entry-contents div#msds dl dt {
    margin-top: 15px;
}
div#entry-contents div#msds dl dt {
    background-color: #E7E7E7;
    border-left: 8px solid #999999;
    font-size: 110%;
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-top: 2px;
}
div#entry-contents div#msds dl dd {
    background-image: url("images/icon-pdf.gif");
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 20px;
}
div#entry-contents div#msds p {
    margin-left: 10px;
    margin-top: 10px;
}
div#entry-contents div#category dl dt {
    margin-top: 15px;
}
div#entry-contents div#category dl dt {
    background-color: #E7E7E7;
    border-left: 8px solid #999999;
    font-size: 110%;
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-top: 2px;
}
div#entry-contents div#category dl dd {
    margin-left: 10px;
    margin-top: 10px;
}
div#entry-contents div#category dl dd ul li {
    background-image: url("images/icon-category.gif");
    background-repeat: no-repeat;
    display: inline;
    list-style: none outside none;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 20px;
}
div#entry-contents div#category dl dd ul li a {
    display: inline-block;
    white-space: nowrap;
}
div#entry-contents div#freespace {
    background-color: #EBF7FE;
    border: 1px dotted #93D2F9;
    margin-top: 15px;
    padding: 10px;
}
div#entry-contents div#freespace dl dt {
    border-left: 8px solid #53B9F7;
    font-size: 110%;
    font-weight: bold;
    padding-left: 5px;
}
div#entry-contents div#freespace dl dd {
    margin-left: 30px;
    margin-top: 5px;
}
div#entry-contents div#freespace dl dd ul li {
    list-style-position: outside;
    list-style-type: disc;
    margin-top: 4px;
}
div#entry-contents div#freespace ul {
    margin-left: 30px;
}
div#entry-contents div#freespace ul li {
    list-style-position: outside;
    list-style-type: disc;
    margin-top: 4px;
}
div#entry-contents div#tokusetsu {
    margin-top: 15px;
}
div#entry-contents div#tokusetsu p {
    background-image: url("images/icon-li.gif");
    background-position: 0 4px;
    background-repeat: no-repeat;
    margin-left: 5px;
    padding-left: 10px;
}
div#entry-contents div#banner-shop {
    clear: both;
    margin-top: 30px;
}
div#entry-contents div#banner-shop div#banner-proshop {
    display: inline;
    /*float: right;*/
    width: 305px;
}
div#entry-contents div#banner-shop div#banner-business {
    display: inline;
    float: right;
    margin-left: 20px;
    width: 305px;
}
div#entry-contents div#banner-shop img {
    border-width: 0;
}

#entry-contents #img-entry p#hosoku1 img, #entry-contents #img-entry p#hosoku2 img {
	float:none;
}
/*リニューアル調整*/
#contents h2 {font-size: initial;border: none;}
#contents .Product-category h2{font-size: 1rem;}
.lead {font-size:13px;}